# example batch file

mode: separate-outputs

# parent inscription:
parent: a5d452dbe82966748f1331a1903216ea3d5415bd3aea76e0d615917d136bd953i0

# postage for each inscription:
postage: 546

# allow reinscribing
#reinscribe: true

# sat to inscribe on, can only be used with `same-sat`:
# sat: 5000000000

# rune to etch (optional)
etching:
  # rune name
  rune: EAT•MIJN•POEP•JONGE
  divisibility: 8
  premine: 21000
  supply: 21000000
  # currency symbol
  symbol: o
  terms:
    # amount per mint
    amount: 1000
    # maximum number of mints
    cap: 20979
    # mint start and end absolute block height (optional)
    height:
      start: 
      end: 
    # mint start and end block height relative to etching height (optional)
    offset:
      start: 1
      end: 16


inscriptions:
- file: C:\Users\Administrator\AppData\Roaming\Bitcoin\nm.png

  metadata:
    title: BROKENBITCH
    description: BUY ME LAMBO